FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_pool_event Struct Reference
Collaboration diagram for tds_pool_event:
[legend]

## Public Attributes
TDS_POOL_EXECUTE | execute
TDS_POOL_EVENT * | next

The documentation for this struct was generated from the following file:

- src/pool/pool.h